Subject: Re:
From: [email-masked] (Frank Aalbers)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 16:00:58 -0700

lightwave ([email-masked]) wrote:

 l>  Gonzalo, Frank was mistaken.  PATH EXTRUDE works fine, includes 
 l> rotation.

Not completly mistaken . I know the rotations in a path can be used for
the extrusion . But how on earth are you going to rotate the square so that
it rotates from 0 t0 270 degrees in a constant rotation speed ? Specially
if the spline that is transformed int a motionpath has alot of keyframes ?

You can easily do this by parenting the square to an aligned nullobject
that uses this motionpath and then rotate the square 270 degrees around his
ouwn banking axis . But this is only usefull to make animations , and not
to make a path to be used as extrutiontool for this problem .

But of course I could be completly wrong ... Im listening ! :-)

Frank Aalbers